<![CDATA[ Topic-striker should wright the version of the modx - MODX Community Forums]]> https://forums.modx.com/thread/?thread=24474 <![CDATA[Re: Topic-striker should wright the version of the modx]]> https://forums.modx.com/thread/24474/topic-striker-should-wright-the-version-of-the-modx#dis-post-124800

I think there’s changes to the forums coming up in a few weeks to, so am looking forward to what the team has thought of this time to solve this problem.]]>
markh Feb 14, 2011, 05:13 PM https://forums.modx.com/thread/24474/topic-striker-should-wright-the-version-of-the-modx#dis-post-124800
<![CDATA[Topic-striker should wright the version of the modx]]> https://forums.modx.com/thread/24474/topic-striker-should-wright-the-version-of-the-modx#dis-post-124799
I suggest to add the field "version of modx" in the form of a "New Topic".

1. This will facilitate a solution.
2. This will allow the use of a filter when searching.

P.S. Sorry about my english.]]>
commanddotcom Feb 04, 2011, 04:47 PM https://forums.modx.com/thread/24474/topic-striker-should-wright-the-version-of-the-modx#dis-post-124799